WiltingCalled {CGHbase} | R Documentation

## Cervical cancer arrayCGH data called with CGHcall

### Description

Cervical cancer arrayCGH data called with `CGHcall` with default settings, containing 3552 features for 5 samples.

### Usage

    WiltingCalled

### Format

An object of class `cghCall`

### Source

Wilting, S.M., Snijders, P.J., Meijer, G.A., Ylstra, B., van den IJssel, P.R., Snijders, A.M., Albertson, D.G., Coffa, J., Schouten, J.P., van de Wiel, M.A., Meijer, C.J., & Steenbergen, R.D. (2006). Increased gene copy numbers at chromosome 20q are frequent in both squamous cell carcinomas and adenocarcinomas of the cervix. Journal of Pathology, 210, 258-259.

Mark A. van de Wiel, Kyung In Kim, Sjoerd J. Vosse, Wessel N. van Wieringen, Saskia M. Wilting and Bauke Ylstra. CGHcall: calling aberrations for array CGH tumor profiles. Bioinformatics, 23, 892-894.

[Package CGHbase version 1.2.0 Index]